
.close > span ::before {
    content: "\e646";
}

.close > span {
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.close {
    opacity: .6;
    outline: none;
}

textarea {
    resize: vertical;
}

 /*Scroll*/ 

@media( min-width:990px) {

    ::-webkit-scrollbar {
        width: 8px;
    }

    ::-webkit-scrollbar-track {
        background-color: #eaeaea;
        border-left: 1px solid #ccc;
    }

    ::-webkit-scrollbar-thumb {
        background-color: #ccc;
    }

        ::-webkit-scrollbar-thumb:hover {
            background-color: #aaa;
        }
}

.tooltip
{
    position:absolute;
}

dd
{
    color:#777;
}
.verysmall
{
    font-size:75% !important;
}
@media( max-width:767px) {

    .add-account-formfield {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .terms-lable {
        margin-top:15px;
    }
}
    @media( min-width:767px) and (max-width:938px) {
        .dueinvDate {
        margin-left:200px !important;
        }
   
         }
@media(max-width:780px) {
    .right-over {
    margin-right: -13px;
    }

}

    
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {    color: #fff;
    background: -webkit-linear-gradient(#4387FD, #4683EA)!important;
    background: -o-linear-gradient(#4387FD, #4683EA)!important;
    background: -moz-linear-gradient(#4387FD, #4683EA)!important;
    background: linear-gradient(#4387FD, #4683EA)!important;}
.nav-pills>li>a {border-radius:0!important;}